@charset "UTF-8";

.c-img--s3 img {
    max-width: 50px;
    max-height: 150px;
    margin-left: 40px;
    margin-right: 40px;
}

.c-img--s2 img {
    max-width: 130px;
    max-height: 130px;
}
@media screen and (max-width : 767px) {
    .c-img--s2 img {
        max-width: 100%;
        width: 100px;
    }

    .c-img--s3 img {
        max-width: 100%;
        width: 50px;
    }


}

